$(function(){
    $("#lamp_bright").click(()=>{
        console.log("RFD2333")
        $.post("lamp_bright_1",function(data,status){});
    });
    $("#lamp_warm").click(()=>{
        console.log("RFD2333")
        $.post("lamp_warm_1",function(data,status){});
    });
    $("#lamp_close").click(()=>{
        console.log("RFD2333")
        $.post("lamp_close_1",function(data,status){});
    });
    $("#LLL").click(()=>{
        console.log("LFD2333")
        $.post("fan_on_1",function(data,status){});
    });
    $("#RRR").click(()=>{
        console.log("RFD2333")
        $.post("fan_off_1",function(data,status){});
    });
});
